<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Hausmeister\Raumbelegung\Raumdetails;

class ReiterView extends \Kufer\KuferTools\Basis\Raumbelegung\Raumdetails\ReiterView
{
  public function getTemplatePathRelative()
  {
    return 'hausmeister/raumbelegung/reiter.sgt';
  }
}